#include <stdio.h>
#include <conio.h>

#include "brueche.h"

#include "brueche.h"

main()
{
	struct brueche b1 = {-4,6}, b2 = {1,5}, b3, b4;

   printf("b1: %d, %d\n", b1.zaehler, b1.nenner);
   printf("b2: %d, %d\n", b2.zaehler, b2.nenner);

   kuerzen(&b1);
   printf("b1: %d, %d\n", b1.zaehler, b1.nenner);
   
   b3 = add(b1,b2);
   printf("b3(b1+b2): %d, %d\n", b3.zaehler, b3.nenner);

   b4 = sub(b2,b1);
   printf("b4(b2-b1): %d, %d\n", b4.zaehler, b4.nenner);

   getch();
}